Subject: [utu] Re: I never receive the sms of activation even if I ch...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 07 Nov 2022 07:42:14 +0000

##- Please type your reply above this line -##

This ticket (#1112) has been updated.

----------------------------------------------

Anish Nair, Nov 7, 2022, 15:42 GMT+8

Dear Bensouda,

We do not see anything mentioned in the email you have sent us.

We request if you could elaborate further on the issue you are facing.

We look forward to hearing from you.

We assure you all assistance from our end.

Have a great day!

Best Regards,
Anish
utu Support

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 7, 2022, 14:34 GMT+8

Le lun. 7 nov. 2022, 07:28, Anish Nair (utu) <[email-masked]> a écrit :

----------------------------------------------

Anish Nair, Nov 7, 2022, 14:28 GMT+8

Dear Bensouda,

Thanks for reaching out.

We hope you have been able to follow the instructions sent in the previous email.

Kindly let us know if you are still facing any issues.

We assure you all assistance from our end.

Have a great day!

Best Regards,
Anish
utu Support

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 5, 2022, 03:42 GMT+8

Le ven. 4 nov. 2022, 14:53, Pritish (utu) <[email-masked]> a écrit :

----------------------------------------------

Pritish, Nov 4, 2022, 21:52 GMT+8

Dear Bensouda,

Apologies the ticket was closed by mistake.

Please follow the instructions sent in the previous email and let us know how it goes.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Pritish, Nov 4, 2022, 21:52 GMT+8

Dear Bensouda,

Thank you for your reply.

I have tested the SMS system and it is working as it should. Please try the following steps if you are unable to reset password.

First of all make sure that you have an updated version of utu Tax Free app (v4.2.9) launched yesterday.

Then open the app and click on Log in from the main screen:

 ![](https://ututaxfreehelp.zendesk.com/attachments/token/qe8ZxYGTVfc9UdAzAE3VeTNPO/?name=image.png)

The click on Forget Password:
 ![](https://ututaxfreehelp.zendesk.com/attachments/token/xIerbvdHXBcfGXrU2amdRDqKo/?name=image.png)

It will ask for your email address to send reset password link with instructions:
 ![](https://ututaxfreehelp.zendesk.com/attachments/token/I9OeW2bUijtGQYul0o9VFkFf0/?name=image.png)

Check email and reset password to login.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 4, 2022, 21:25 GMT+8

> ##- Always the same error even if I reset my password. Your application needs the sms code but I never receive it. I use 2 phone numbers but nothing !!

> -##
>
> Your request (1112) has been updated. To add additional comments, reply to this email.
>
> ![](https://secure.gravatar.com/avatar/9a5900182057d71b817b3db6981e4e5e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Pritish** (utu)
>
> Nov 4, 2022, 21:19 GMT+8
>
> Dear Bensouda,
>
> Thank you for your quick reply and sharing the screenshot.
>
> It seems that you are trying to create an account with utu Tax Free App and you are unable to verify the phone number used in the account. Am I correct in saying that?
>
> However, I see that you already have an account with us. Could you please use the password reset link if you are not able login to the app?
>
> Do let us know how it goes.
>
> Have a great day!
>
> Best Regards,
> Pritish
> utu Support
>
> ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Bensouda Mohamed El Mehdi**
>
> Nov 4, 2022, 20:51 GMT+8
>
>
>
> Le ven. 4 nov. 2022, 13:28, Pritish (utu) <[email-masked]> a écrit :
>
> Attachment(s)
> Screenshot_20221104-134856_Google Play services.jpg
>
> ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Bensouda Mohamed El Mehdi**
>
> Nov 4, 2022, 20:48 GMT+8
>
>
>
> > ##- As I said, for the activation sms code, I receive de the error "your request can't be completed.." . See de joigned screenshot
>
> > -##
> >
> > Your request (1112) has been updated. To add additional comments, reply to this email.
> >
> > ![](https://secure.gravatar.com/avatar/9a5900182057d71b817b3db6981e4e5e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
> >
> > **Pritish** (utu)
> >
> > Nov 4, 2022, 20:28 GMT+8
> >
> > Dear Bensouda,
> >
> > Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.
> >
> > We are sorry to hear that you are experiencing problems with utu Tax Free app.
> >
> > May I know if you are trying to activate the utu tax free card and if you are getting any error message?
> >
> > It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.
> >
> > Have a great day!
> >
> > Best Regards,
> > Pritish
> > utu Support
> >
> > ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
> >
> > **Bensouda Mohamed El Mehdi**
> >
> > Nov 4, 2022, 16:21 GMT+8
> >
> > I never receive the sms of activation even if I change my phone number !!
> > I receive a popup to contact you
> >
> > This email is a service from utu. Delivered by Zendesk
> > [K288VD-60PXY]
>
> ![](https://secure.gravatar.com/avatar/9a5900182057d71b817b3db6981e4e5e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Pritish** (utu)
>
> Nov 4, 2022, 20:28 GMT+8
>
> Dear Bensouda,
>
> Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.
>
> We are sorry to hear that you are experiencing problems with utu Tax Free app.
>
> May I know if you are trying to activate the utu tax free card and if you are getting any error message?
>
> It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.
>
> Have a great day!
>
> Best Regards,
> Pritish
> utu Support
>
> ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Bensouda Mohamed El Mehdi**
>
> Nov 4, 2022, 16:21 GMT+8
>
> I never receive the sms of activation even if I change my phone number !!
> I receive a popup to contact you
>
> This email is a service from utu. Delivered by Zendesk
> [K288VD-60PXY]

----------------------------------------------

Pritish, Nov 4, 2022, 21:19 GMT+8

Dear Bensouda,

Thank you for your quick reply and sharing the screenshot.

It seems that you are trying to create an account with utu Tax Free App and you are unable to verify the phone number used in the account. Am I correct in saying that?

However, I see that you already have an account with us. Could you please use the password reset link if you are not able login to the app?

Do let us know how it goes.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 4, 2022, 20:51 GMT+8

Le ven. 4 nov. 2022, 13:28, Pritish (utu) <[email-masked]> a écrit :

Attachment(s):
Screenshot_20221104-134856_Google Play services.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/hp8kAJJfEreWNeQKhzHAZ9stw/?name=Screenshot_20221104-134856_Google+Play+services.jpg

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 4, 2022, 20:48 GMT+8

> ##- As I said, for the activation sms code, I receive de the error "your request can't be completed.." . See de joigned screenshot

> -##
>
> Your request (1112) has been updated. To add additional comments, reply to this email.
>
> ![](https://secure.gravatar.com/avatar/9a5900182057d71b817b3db6981e4e5e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Pritish** (utu)
>
> Nov 4, 2022, 20:28 GMT+8
>
> Dear Bensouda,
>
> Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.
>
> We are sorry to hear that you are experiencing problems with utu Tax Free app.
>
> May I know if you are trying to activate the utu tax free card and if you are getting any error message?
>
> It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.
>
> Have a great day!
>
> Best Regards,
> Pritish
> utu Support
>
> ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Bensouda Mohamed El Mehdi**
>
> Nov 4, 2022, 16:21 GMT+8
>
> I never receive the sms of activation even if I change my phone number !!
> I receive a popup to contact you
>
> This email is a service from utu. Delivered by Zendesk
> [K288VD-60PXY]

----------------------------------------------

Pritish, Nov 4, 2022, 20:28 GMT+8

Dear Bensouda,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.

We are sorry to hear that you are experiencing problems with utu Tax Free app.

May I know if you are trying to activate the utu tax free card and if you are getting any error message?

It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Bensouda Mohamed El Mehdi, Nov 4, 2022, 16:21 GMT+8

I never receive the sms of activation even if I change my phone number !!
I receive a popup to contact you

--------------------------------
This email is a service from utu.

[K288VD-60PXY]